inherited MovOrdemServicoEmitirDocumento: TMovOrdemServicoEmitirDocumento
  PixelsPerInch = 96
  TextHeight = 13
  inherited cxGroupBox1: TcxGroupBox
    ExplicitTop = -2
    inherited BtnConfirmar: TcxButton
      ExplicitHeight = 60
    end
    inherited BtnCancelar: TcxButton
      ExplicitHeight = 60
    end
    inherited cxButton1: TcxButton
      ExplicitHeight = 60
    end
    inherited cxButton2: TcxButton
      ExplicitHeight = 60
    end
    inherited cxButton3: TcxButton
      ExplicitHeight = 60
    end
    inherited cxButton4: TcxButton
      ExplicitHeight = 60
    end
    inherited cxButton5: TcxButton
      ExplicitHeight = 60
    end
    inherited cxButton6: TcxButton
      ExplicitHeight = 60
    end
  end
end
